#!/usr/bin/perl 

##### ##### ##### ##### ##### ##### ##### ##### 
##### 
##### On definit le tableau des ordres de priorite
##### pour les _fichiers_ a inserer. Autrement dit,
##### on ne trouve ici que des noms de fichier
##### (definis dans listpps.pl) 
##### 
##### ##### ##### ##### ##### ##### ##### ##### 

@cles = (
"tripointarcarrow",
"ABCercle",
"ABcercle",
"ABpoint",
"Arc",
"Cnp",
"interdroitecercle",
"bezier",
"IAcercle",
"Masque",
"Oxarrow",
"Oyarrow",
"Poisson",
"bezier_curve",
"fuzapply",
"addc",
"addv",
"linear",
"angle",
"angledroit",
"anglevecteur",
"apply",
"arc",
"arcarrow",
"arg",
"sarc",
"arrow",
"arrowhead",
"axesarrow",
"axesymdroite",
"axesympoint",
"polygone",
"append",
"subticks",
"baton",
"courbe",
"binomiale",
"bissectrice",
"dir",
"carpol",
"AAA",
"cdr",
"cercle",
"cercletransform",
"circ",
"line",
"coeffdir",
"concat",
"conjugue",
"continu",
"couleur",
"dotted",
"ticks",
"courbeparam",
"correlation",
"ellipse",
"courbepolar",
"cplein",
"cpoint",
"math",
"dashpoint",
"defcercle",
"defdroite",
"defpoint",
"diamcercle",
"diamond",
"distance",
"divc",
"text",
"dot",
"droite",
"ligne_file",
"tracearc",
"surfz",
"dup",
"ellbox",
"trait",
"elltangente",
"elltransform",
"epoint",
"eq",
"exch",
"exposant",
"fillcourbe",
"frame",
"fuz",
"genMi",
"genMiname",
"genpolyreg",
"get",
"hach",
"hachcourbe",
"hachrect",
"hachure",
"hachurecourbe",
"hachurecourbes",
"hompoint",
"in",
"indice",
"intercercle",
"interdroite",
"setCourrierBoldItalic",
"interdroiteell",
"tracetangente",
"isarray",
"isstring",
"jpegmode",
"newton_solve",
"quadrillage",
"Anp",
"ln_seq",
"log_ymark",
"map",
"marked",
"marks",
"marquesegment",
"masque",
"sum",
"max",
"mediatrice",
"milieu",
"min",
"mixtefin",
"module",
"moyenne",
"mulc",
"mulv",
"setCourrier",
"nomme",
"normal",
"norme",
"nto",
"ordonnepoints",
"ordorig",
"orthoproj",
"orthovecteur",
"paral",
"parallelopoint",
"perp",
"piston",
"plein",
"plot",
"plus",
"pochoir",
"point",
"pointilles",
"polcar",
"polpoint",
"poltransformfile",
"scalprod",
"log_bande",
"pop",
"prect",
"psmode",
"put",
"setHelvetica",
"rect",
"relief",
"ressort",
"reverse",
"roll",
"rollp",
"rotatedroite",
"rotatepoint",
"setcurvelinewidth",
"sarcn",
"scircle",
"nullc",
"setCourrierBold",
"variance",
"setPalatinoItalicBold",
"setCourrierItalic",
"setPalatino",
"setPalatinoBold",
"setPalatinoItalic",
"setSymbolBold",
"setSymbol",
"setSymbolItalicBold",
"setSymbolItalic",
"setTimesItalic",
"setTimesBold",
"stepto",
"setTimesItalicBold",
"setTimesRoman",
"setborder",
"setcolor",
"bubblesort",
"mediane",
"pointmoyen",
"setfontsize",
"ncdiagg",
"setframeangle",
"sethangle",
"setheight",
"picture",
"setorigine",
"setquadrillagegray",
"setquadrillagestep",
"setquadrillagexstep",
"setquadrillageystep",
"vect",
"setsubtkstep",
"settailletangente",
"Mayer",
"settrange",
"settvar",
"setvadjust",
"setwidth",
"wedge",
"setxrange",
"setxsubtkstep",
"covariance",
"setxvar",
"champvecteur",
"setyrange",
"setysubtkstep",
"tracearcn",
"solve2nddegre",
"square",
"subc",
"regxy",
"subv",
"regyx",
"colineaires",
"sympoint",
"texlabel",
"Epoint",
"digital",
"times",
"signe",
"traceaxes",
"prod",
"rungekutta",
"setHelveticaBold",
"tracerepere",
"putpoint",
"setHelveticaItalic",
"translatedroite",
"tracevecteur",
"ln_bande",
"traitement",
"statbox",
"nodeconnect",
"node",
"translatepoint",
"tripointangle",
"log_seq",
"log_xmark",
"unites",
"euler",
"eulermod",
"vecteur",
"verticale",
"pcdiagg",
"xdpoint",
"dich_solve",
"ydpoint",
"tree",
"paralleles",
"setHelveticaBoldItalic",
"milne",
"simpson",
"romberg",
"sethadjust",
"pointsurAB",
"spapply",
"pcarc",
"addm",
"norme3d",
"FresnelC",
"tnode",
"FresnelS",
"setdboxit",
"subv3d",
"methodetrapeze",
"pcbar",
"isinteger",
"quadrilatereanglepoint",
"isreal",
"pcdiag",
"nodepoint",
"pccurve",
"pcangle",
"chargetexlabel",
"isnum",
"addvecteur",
"eqstring",
"pcline",
"dimtree",
"dimnode",
"bbmasque",
"isname",
"delarrayelt",
"tnparametres",
"isbool",
"tronqueangle",
"demidroite",
"treelabel",
"gradientfill",
"setdiaboxit",
"interquadrilatereddroite",
"idmatrix",
"camview",
"printmatrix",
"legende",
"defpoint3d",
"vecteur3d",
"addv3d",
"mulv3d",
"lambdav3d",
"normalize3d",
"scalprod3d",
"vectprod3d",
"dupp3d",
"orthoprojplane3d",
"dimmatrix",
"distance3d",
"get3d",
"mulvecteur",
"milieu3d",
"dupmatrix",
"newmatrix",
"mulm",
"smulm",
"xdashpoint",
"rungekunta",
"ydashpoint",
"camview_default",
"horizontale",
"math_plus",
"pcangles",
"setcourbelinewidth",
"subvecteur",
"coeffmark",
"gnu",
"trigmarks",
"pictdot",
"quadrilleXYZ",
"longueur",
"text3d",
"point3d",
"ligne3d",
"plus3d",
"qplanxy",
"polygone3d",
"pathpointstable",
"determinant",
"surfaceparam3d",
"axe3d",
"interpolfunct",
"defppathtable",
"alignes",
"defpathtable",
"interpolparamfunct",
"defparampathtable",
"defparamppathtable",
"ppathtable2pathtable",
"lastpath",
"lastppath",
"drawpath",
"reversepathobj",
"pathlongueur",
"pathstartpoint",
"pathendpoint",
"currentppathobj",
"pathparamtable",
"pathpoint",
"pathlongueurs",
"pathelongueur",
"stockcurrentpath",
"currentppathpointstable",
"currentpathpointstable",
"currentpathobj",
"ppathtopath",
"splitpath",
"arrowpaths",
"pathslongueur",
"newarrowpath",
"draw_arrow",
"arrowpath",
"pathtoppath",
"rotatepath",
"projxpath",
"translatepath",
"projypath",
"hompath",
"orthoprojpath",
"sympath",
"axesympath",
"normalizepath",
"labo",
"color",
"geomD",
"specialline",
"logic",
);
1;
